Bug 130359 - policycoreutils fixfiles cron script problem
Summary: policycoreutils fixfiles cron script problem
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: policycoreutils   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-08-19 16:29 UTC by Steve Grubb
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-31 13:29:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch that fixes the problem (742 bytes, patch)
2004-08-19 16:30 UTC, Steve Grubb
no flags Details | Diff

Description Steve Grubb 2004-08-19 16:29:32 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.4.2)
Gecko/20040308

Description of problem:
fixfiles.cron script defines a variable CRONMAILTO but never uses it.
it uses MAILTO instead. I'm not sure which its supposed to use, so I
chose the locally defined one. I will attach a patch that fixes the issue.

Version-Release number of selected component (if applicable):
policycoreutils-1.15.5-1

How reproducible:
Didn't try

Steps to Reproduce:
1. Found in code review

Additional info:

Comment 1 Steve Grubb 2004-08-19 16:30:52 UTC
Created attachment 102883 [details]
Patch that fixes the problem

Comment 2 Daniel Walsh 2004-08-25 19:51:30 UTC
Added patch to 1.17.3-4

Thanks.


Note You need to log in before you can comment on or make changes to this bug.